@charset "utf-8";
/* CSS Document */
/* 2021.10.28 */

body {
    font-size: 62.5%;
    font-family: "微软雅黑";
    max-width: 640px;
    margin: 0 auto !important;
    background: #fff;
    padding: 0 !important;
    /*所以未经调整的浏览器都符合:1em=16px。
	 * 那么12px=0.75em,10px=0.625em。
	 * 为了简化font-size的换算，需要在css中的body选择器中声明Font-size=62.5%，
	 * 这就使em值变为16px*62.5%=10px,这样12px=1.2em,10px=1em,
	 * 也就是说只需要将你的原来的px数值除以10，然后换上em作为单位就行了。*/
    /*1em 是12px 1rem 是16px*/
    /*高100px，就是1rem*/
    /*overflow: hidden;*/
}


.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    clear: both;
    height: 0px;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
}


    a:hover {
        text-decoration: none;
    }


.img-r {
    display: block;
    max-width: 100%;
    height: auto;
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

#imgCode {
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.box {
    position: relative;
    overflow: hidden;
}

p {
    line-height: 25px;
    font-size: 16px;
}

ul {
    padding-left: 0px;
}

    ul li {
        list-style: none;
    }


.boxbg1 {
    /*background: url(../../images/loginbg.jpg) no-repeat center center;*/
    background-size: cover;
    height: 100%;
}

body {
    position: relative;
}

header {
    position: relative;
    text-align: center;
    /*    margin: 10% 3% 10%;*/
}

    header a {
        position: absolute;
        /*  right: 0%;
        top: 22%;*/
        right: 3%;
        top: 5%;
        background: linear-gradient(to bottom, #e1d99d, #a58f57);
        font-size: 1.6rem;
        /*font-weight: bold;*/
        text-decoration: none;
        color: #FFF;
        display: block;
        padding: 5px;
    }

        header a:hover, header a:active {
            text-decoration: none;
            color: #FFF;
        }

    header h2 {
        margin: 0;
    }

        header h2 img {
            /*width: 15%;*/
        }


.login-box {
    margin: auto;
    /*position: absolute;*/
    width: 100%;
    padding: 0 5%;
    bottom: 15px;
}

    .login-box h4 {
        font-size: 34px;
        font-weight: bold;
        text-align: center;
        /*background-image: -webkit-linear-gradient(bottom,#eeb0a4,#cf7196);*/
        background: -webkit-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .login-box form.form-one {
    }

        .login-box form.form-one .form-group {
            margin-bottom: 30px;
        }

            .login-box form.form-one .form-group input {
                background: none;
                border: none;
                box-shadow: none;
                text-align: center;
                font-size: 18px;
                /*font-weight: bold;*/
                color: #333;
                border-bottom: 1px solid #d1d1d1;
                padding-bottom: 10px;
                height: 50px;
                border-radius: 0;
            }

        .login-box form.form-one button.liji {
            color: #fff;
            font-size: 22px;
            font-weight: bold;
            text-align: center;
            background: -moz-linear-gradient(top, #96ccfa 0%, #909dfe 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#ffffff));
            background: -webkit-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
            background: -o-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
            background: -ms-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
            /*background: linear-gradient(to bottom, #eeb0a4 0%,#cf7196 100%);*/
            width: 100%;
            border: none;
            margin-bottom: 30px;
            letter-spacing: 2px;
            line-height: 44px;
        }

        .login-box form.form-one .form-group input:hover {
            color: #333;
            border-bottom: 1px solid #d1d1d1;
        }

        .login-box form.form-one p.p1 {
            font-size: 14px;
            font-weight: bold;
            color: #333;
        }

            .login-box form.form-one p.p1 a {
                color: #155ebb;
            }

/*list*/
.boxbg2 {
    /*background: url(../../images/conbg.jpg) no-repeat top right;*/
    background-size: cover;
    min-height: 1000px;
}

.list-box {
    width: 90%;
    margin: auto;
    padding-bottom: 120px;
}

    .list-box ul li {
        border: 1px solid #e7e0a5;
        background: rgba(51,51,51,0.45);
        padding: 15px;
        margin-bottom: 25px;
    }

        .list-box ul li a {
            text-decoration: none;
            display: block;
        }

            .list-box ul li a .li-img {
                position: relative;
            }

                .list-box ul li a .li-img .bbg {
                    position: absolute;
                    left: 0px;
                    bottom: 0px;
                    width: 100%;
                }

                .list-box ul li a .li-img span {
                    position: absolute;
                    font-weight: bold;
                    font-size: 20px;
                    color: #e7e0a5;
                    left: 0px;
                    bottom: 5px;
                    width: 100%;
                    padding: 5px 10px;
                }




            .list-box ul li a .li-tt {
                margin-top: 12px;
            }

                .list-box ul li a .li-tt p {
                    font-size: 15px;
                    color: #e7e0a5;
                }

                    .list-box ul li a .li-tt p img {
                        padding-right: 10px;
                        width: 30px;
                    }


footer {
    position: fixed;
    /*left: 0px;*/
    bottom: 0px;
    width: 100%;
    max-width: 640px;
    text-align: center;
    background: #fff;
    padding: 10px 0 5px;
}

    footer ul li {
        display: inline-block;
        width: 48%;
    }

        footer ul li a {
            text-decoration: none;
            display: inline-block;
            padding: 0 20px;
        }

            footer ul li a:hover {
                text-decoration: none;
            }

            footer ul li a img {
                width: 40%;
            }

            footer ul li a span {
                font-size: 16px;
                color: #555;
                display: block;
                margin-top: 10px;
                font-weight: 600;
            }

/*xaingqing*/
.list-xiang {
    width: 90%;
    margin: auto;
    padding-bottom: 100px;
}

.l-xiang a {
    font-weight: bold;
    font-size: 20px;
    color: #e7e0a5;
    text-decoration: none;
    display: block;
}

.l-xiang .li-tt {
    margin-top: 12px;
    border-bottom: 1px solid #514e3a;
}

    .l-xiang .li-tt .p1 {
        font-size: 15px;
        color: #333;
        margin-bottom: 5px;
    }

        .l-xiang .li-tt .p1 .tleft {
            width: 120px;
            float: left;
            line-height: 25px;
        }

        .l-xiang .li-tt .p1.eng .tleft {
            width: 180px;
        }

        .l-xiang .li-tt .p1.eng .tright {
            width: calc(100% - 180px);
        }

        .l-xiang .li-tt .p1 .tright {
            width: calc(100% - 120px);
            float: left;
        }

.tright p {
    margin-bottom: 5px;
}


.l-xiang .li-tt .p1 img {
    padding-right: 10px;
    width: 30px;
}

.xiang-arice {
}

    .xiang-arice h4 {
        color: #333;
        font-size: 20px;
        margin: 25px 0;
        background: url(../../images/xx1.jpg) no-repeat left center;
        padding-left: 15px;
    }

    .xiang-arice p {
        color: #333;
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0;
    }

    .xiang-arice ul {
        padding-left: 25px;
    }

    .xiang-arice li {
        color: #333;
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0;
        list-style: disc;
    }

.ny-foot {
    position: fixed;
    /*left: 0px;*/
    bottom: 0px;
    width: 100%;
    max-width: 640px;
    background: #Fff;
    padding: 15px 3% 0;
}

    .ny-foot a {
        margin-bottom: 20px;
    }

        .ny-foot a.a1 {
            font-size: 18px;
            color: #fff;
            background: #484888;
            display: inline-block;
            padding: 11px 0px;
            width: 30%;
            text-align: center;
        }

    .ny-foot .a2 {
        font-size: 18px;
        color: #fff;
        text-align: center;
        display: inline-block;
        padding: 12px 0px;
        width: 66%;
        border: 0;
        float: right;
        background: -moz-linear-gradient(top, #96ccfa 0%, #909dfe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#ffffff));
        background: -webkit-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        background: -o-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        background: -ms-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        /*background: linear-gradient(to bottom, #eeb0a4 0%,#cf7196 100%);*/
    }


/*center*/

.center-con, .wc-content {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
    padding-bottom: 50px;
}

.user-top {
    text-align: center;
    position: relative;
    /*background: linear-gradient(to bottom, #eeb0a4 0%,#cf7196 100%);*/
    background: -webkit-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
    padding: 15px 0;
    margin-top: 30px;
}

    .user-top img {
        border-radius: 100%;
        width: 150px;
    }

    .user-top span {
        display: block;
        font-size: 22px;
        color: transparent;
        background: linear-gradient(to bottom, #fff, #fff);
        -webkit-background-clip: text;
        font-weight: bold;
        margin-top: 20px;
    }


    .user-top a {
        position: absolute;
        top: 15px;
        right: 15px;
        color: transparent;
        background: linear-gradient(to bottom, #fff, #fff);
        -webkit-background-clip: text;
        font-size: 18px;
        font-weight: bold;
    }

.user-con {
    margin-top: 30px;
}

    .user-con ul li {
        margin-bottom: 30px;
    }

        .user-con ul li.li1 {
            padding: 6px 15px;
            /*background: linear-gradient(to bottom, #eeb0a4 0%,#cf7196 100%);*/
            background: -webkit-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        }

        .user-con ul li .u-top {
            font-size: 18px;
            color: #fff;
            line-height: 50px;
        }

        .user-con ul li.li2 {
            background: linear-gradient(to bottom, #4fa4c0 0%,#61b17b 100%);
        }

            .user-con ul li.li2 .u-top {
                padding: 6px 15px;
            }


        .user-con ul li .u-tt {
            background: #fff;
            padding: 6px 15px;
        }


        .user-con ul li .u-top span {
            float: right;
        }

            .user-con ul li .u-top span img {
                width: 40px;
            }

        .user-con ul li a {
            text-decoration: none;
            color: #fff;
        }


        .user-con ul li .u-tt span {
            background: #333;
            padding: 8px 18px;
            line-height: 20px;
            color: #ccbf85;
            font-size: 16px;
            margin-top: 20px;
            display: inline-block;
            /*background: linear-gradient(to bottom, #e1d99d, #a58f57);
	-webkit-background-clip: text;*/
        }

        .user-con ul li .u-tt h4 a {
            font-weight: bold;
            font-size: 20px;
            color: #4586c2;
            text-decoration: none;
            display: block;
            margin-bottom: 16px;
            line-height: 1.3;
        }

.Ipay {
    font-size: 18px;
    color: #fff;
    background: #484888;
    display: block;
    padding: 15px 20px;
    margin: 15px 0;
    /* width: 35%; */
    text-align: center;
    text-decoration: none;
    /* float: right; */
}

    .Ipay:hover {
        color: #fff;
        background: -moz-linear-gradient(top, #96ccfa 0%, #909dfe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#ffffff));
        background: -webkit-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        background: -o-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        background: -ms-linear-gradient(top, #96ccfa 0%,#909dfe 100%);
        background: linear-gradient(to bottom, #72aceb 0%,#484888 100%);
    }

.user-con ul li .u-tt p {
    font-size: 15px;
    color: #333;
}


/*baoming*/
.baom-box {
    width: 90%;
    margin: auto;
    padding-bottom: 120px;
}

.baom-top {
    padding-bottom: 10px;
    border-bottom: 1px solid #514e3a;
}

    .baom-top h4 {
        font-weight: bold;
        font-size: 20px;
        color: #4586c2;
        text-decoration: none;
        display: block;
    }

form.form-two {
}

    form.form-two .form-group {
        margin-bottom: 20px;
    }

        form.form-two .form-group label {
            font-size: 18px;
            color: #333;
            /*background: url(../../images/xx1.jpg) no-repeat left center;*/
            /*padding-left: 15px;*/
            font-weight: normal;
            margin: 20px 0 5px 0;
            display: block;
        }

            form.form-two .form-group label span.required {
                margin-right: 10px;
                color: red;
                vertical-align: sub;
            }


        form.form-two .form-group input {
            background: none;
            border: 1px solid #ddd;
            border-radius: 0;
            /*color: #777;*/
            padding: 6px 15px;
            color: #a28c54;
            font-size: 16px;
        }

    form.form-two .form-control {
        height: 44px;
        line-height: 44px;
    }



    form.form-two .form-group2 p {
        /*border: 1px solid #ddd;*/
        line-height: 30px;
        padding: 2px 20px;
        color: #777;
        margin-bottom: 0;
        font-size: 16px;
    }

    form.form-two .form-group2 input {
        display: inline-block;
    }


    form.form-two .form-group3 input {
        background: url(../../images/camber.png) no-repeat 98% center;
    }

    form.form-two .form-group4 {
    }

    form.form-two .form-group5 {
    }

        form.form-two .form-group5 select {
            background: none;
            border: 1px solid #ddd;
            border-radius: 0;
            color: #777;
            font-size: 16px;
            width: 100%;
            height: 44px;
            padding: 0 15px;
        }















/**/

/*分屏幕处理，适用各手机*/

@media ( min-width:900px) {
}




@media (min-width: 767px) {
}

@media only screen and ( min-width:499px) and ( max-width:899px ) {
}



/*苹果x*/
@media only screen and ( min-width:374px) and ( max-width:836px ) {
}


/*苹果plus*/
@media only screen and ( min-width:414px) and ( max-width:536px ) {
}


/*苹果5*/
@media only screen and ( min-width:320px) and ( max-width:370px ) {
}


/*内页*/





